<?php

namespace App\Models\Tenant;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SaleItem extends Model
{
    use HasFactory;
    protected $guarded = [];

    public function variant() { return $this->belongsTo(ProductVariant::class); }

    public function productUnit()
    {
        return $this->belongsTo(ProductUnit::class);
    }
}
